@import url('https://fonts.googleapis.com/css2?family=Orbitron&display=swap');

* {font-family: 'Orbitron', sans-serif;}
body {margin: 0; padding: 0; width: 95%;}
input[type="radio"] {outline-style: none;}

.imgs {
  display: flex;
  flex-flow: row;
  flex-direction: row;
  flex-wrap: wrap;
  align-content: center;
}

.imgs > img {
  width: 100%;
  height: 50%;
  transition: opacity 0.25s;
  visibility: inherit;
}

.minis {
  width: 100%;
}

#bimg {visibility: collapse; flex-wrap: nowrap;}
#fimg {visibility: visible; flex-wrap: wrap;}

@media (min-width: 550px) {
  #bimg {visibility: visible; flex-wrap: wrap;}
  #fimg {visibility: collapse; flex-wrap: nowrap;}
  #fimg > img {height: 0}
}
